Subject: Re: English shortlisting
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 2 Nov 2020 10:00:23 +0000

Below is the feedback. Th jones who I shortlist for tech, you must follow up with Pritish and get the tech rounds done, I need to hire more tech people so don’t let them slip by

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Monday, 26 October 2020 at 3:50 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: English shortlisting

Hi Ma'am,

PFA

Ankita Singh    (310) 8860136813        Can’t find her test, send it to me
Tushar Garg     (91) 8266800207 He has many mistakes, offer but max 20-22, try for less though, he has many mistakes
Bhaskar Gangwal (91) 9772843867 Ok but again he has mistakes, max 20-22
Abhishek Kushwah        (0751) 2421553  Max 18
Binod Pandey    (91) 8826466389 Ok hire
Yash Raj        (+91) 8826441548        Ok hire for English, not tech
Rahul Shukla    (+91) 9569519361        He doesn’t have tech experience and is too expensive for just English, if he can come in upto 28k, go ahead
Rakesh Kumar    (+91) 9839250040
NO
Vinit Kumar     (+91) 8130856007        I don’t have his test, email it to me
Sourav Das      (91) 9038677598
I don’t have his test, but if you are not sure, why send to me? -
Sumit kumar Jha (110092) 9572196937     NO
Sunny Mehra     (97736) 9773649853      NO
Poonam singh    (0) 9999342422  NO
Shanu Gupta     (91) 9808180801 NO
Snehlata Vishwakarma    (91) 9717309215 NO
Manzar Arshad Siddiqui Manzar   (91) 9616928099 OK
Harsh vardhan Tyagi     (0122) 8178705667       Seems ok for tech too, ask Pritish to do tech round and let me know
Abhinab Das     (63610) 11648   He looks fine for tech but his salary seems too high. Cross check his salary and if it is upto 40/42, get tech round done by Pritish.
Suresh Pant     (91) 7206718845 NO
Akshita Agarwal (245101) 7409147495     NO
Chandra Mohan   (91) 9716270080 NO
Poonam Kochar   (+91) 9914622239        NO
Nitin Kumar Gautam      (0) 8920701255  OK

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393